body{
	background-image: url(../img/bg-img.png);
	background-repeat: round;
	background-attachment: fixed;
}
#auth-body{
	overflow: hidden;
}
#login_box_container{
	height: 100vh;
	padding: 10rem 0 0;
}
#login_box_container > .row {
	margin: 0 auto;
}
#login-box{
	background: #5F268599;
}
#title-box{
	border-bottom: 1px solid #EEDEF7;
}
#login-icon{
	width: 2rem;height: 2rem;
	fill: #eedef7;
}
#logo-icon{
	width:3rem;
	height:3rem;
}
.transbox{
	background: #ffffff99;
}
.errorblock {
    color: #ff0000;
    background-color: #ffEEEE;
    border: 3px solid #ff0000;
    padding: 4px;
    margin: 2px;
}
.vkeyEkycVersion:after {
	content: "4.11.0.2-RELEASE";
}

.successblock {
	color: #4fa018;
	background-color: #f0feb8;
	border: 3px solid #4fa018;
	padding: 4px;
	margin: 2px;
}